"stagedisplay"
{
	"method"	"counter"
	"counter"	"Level_Counter"
	"1"			"WARMUP"
	"2"			"NORMAL"
	"3"			"HARD"
	"4"			"EXTREME"
	"5"			"EXTREME II"
	"6"			"ZM"
	"7"			"EXTREME II (HEAL&ULTIMA ONLY)"
	"8"			"EXTREME II (SPECIAL LASERS)"
	"9"			"EXTREME III (HELLZ VERSION)"
	"10"		"EXTREME III (ZOMBIEDEN VERSION)"
	"11"		"RACE (ZOMBIEDEN VERSION)"
}